<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Back Matter</key>
	<string>Post-face</string>
	<key>Blackboard</key>
	<string>Tableau noir</string>
	<key>Book (Blue Book)</key>
	<string>Livre (livre bleu)</string>
	<key>Book (Blue Notebook)</key>
	<string>Livre (carnet bleu)</string>
	<key>Book (Brown Book)</key>
	<string>Livre (livre marron)</string>
	<key>Book (Composition)</key>
	<string>Livre (composition)</string>
	<key>Book (Green Book)</key>
	<string>Livre (livre vert)</string>
	<key>Book (Green Notebook)</key>
	<string>Livre (carnet vert)</string>
	<key>Book (Orange Notebook)</key>
	<string>Livre (carnet orange)</string>
	<key>Book (Red Book)</key>
	<string>Livre (livre rouge)</string>
	<key>Book (Yellow Book)</key>
	<string>Livre (livre jaune)</string>
	<key>Calendar</key>
	<string>Calendrier</string>
	<key>Characters (Character Sheet)</key>
	<string>Personnages (fiche de personnages)</string>
	<key>Characters (Mask)</key>
	<string>Personnages (masque)</string>
	<key>Characters (Photo)</key>
	<string>Personnages (photo)</string>
	<key>Clapper Board</key>
	<string>Clap</string>
	<key>Clock</key>
	<string>Horloge</string>
	<key>Cog</key>
	<string>Engrenage</string>
	<key>Eye</key>
	<string>Œil</string>
	<key>Figures and Graphs</key>
	<string>Figures et graphiques</string>
	<key>Filing Cabinet</key>
	<string>Armoire</string>
	<key>Flag (Blue Flag)</key>
	<string>Drapeau (drapeau bleu)</string>
	<key>Flag (Green Flag)</key>
	<string>Drapeau (drapeau vert)</string>
	<key>Flag (Orange Flag)</key>
	<string>Drapeau (drapeau orange)</string>
	<key>Flag (Purple Flag)</key>
	<string>Drapeau (drapeau violet)</string>
	<key>Flag (Red Flag)</key>
	<string>Drapeau (drapeau rouge)</string>
	<key>Flag (White Flag)</key>
	<string>Drapeau (drapeau blanc)</string>
	<key>Flag (Yellow Flag)</key>
	<string>Drapeau (drapeau jaune)</string>
	<key>Front Matter</key>
	<string>Préface</string>
	<key>Inbox</key>
	<string>Boîte de réception</string>
	<key>Information</key>
	<string>Informations</string>
	<key>Lectern</key>
	<string>Pupitre</string>
	<key>Light Bulb</key>
	<string>Ampoule</string>
	<key>Locations (Location Sheet)</key>
	<string>Lieux (fiche de lieux)</string>
	<key>Locations (Map)</key>
	<string>Lieux (plan)</string>
	<key>Magnifying Glass</key>
	<string>Loupe</string>
	<key>Music</key>
	<string>Musique</string>
	<key>Musical Notes</key>
	<string>Notes de musique</string>
	<key>Notes (Blue Notepad)</key>
	<string>Notes (carnet bleu)</string>
	<key>Notes (Green Notepad)</key>
	<string>Notes (carnet vert)</string>
	<key>Notes (Red Notepad)</key>
	<string>Notes (carnet rouge)</string>
	<key>Notes (White Notepad)</key>
	<string>Notes (carnet blanc)</string>
	<key>Notes (Yellow Notepad)</key>
	<string>Notes (carnet jaune)</string>
	<key>Outline</key>
	<string>Plan</string>
	<key>Pencil</key>
	<string>Crayon</string>
	<key>Question Mark</key>
	<string>Point d'interrogation</string>
	<key>Reviewer Comments</key>
	<string>Commentaires du réviseur</string>
	<key>Scissors</key>
	<string>Ciseaux</string>
	<key>Speech Bubble</key>
	<string>Bulle de dialogue</string>
	<key>Speech Marks</key>
	<string>Guillemets</string>
	<key>Statistics</key>
	<string>Statistiques</string>
	<key>Sync Folder</key>
	<string>Dossier synchronisé</string>
	<key>TV (Flat Screen TV)</key>
	<string>TV (écran plat)</string>
	<key>TV (Old TV)</key>
	<string>TV (cathodique)</string>
	<key>Tables</key>
	<string>Tableaux</string>
	<key>Test Tube</key>
	<string>Tube à essai</string>
	<key>Thought Bubble</key>
	<string>Bulle de pensée</string>
	<key>To Do (Ticked)</key>
	<string>À faire (coché)</string>
	<key>To Do (Unticked)</key>
	<string>À faire (non coché)</string>
	<key>Warning</key>
	<string>Avertissement</string>
	<key>Way-Station (Blue Way-Station)</key>
	<string>Relais (relais bleu)</string>
	<key>Way-Station (Green Way-Station)</key>
	<string>Relais (relais vert)</string>
	<key>Way-Station (Orange Way-Station)</key>
	<string>Relais (relais orange)</string>
	<key>Way-Station (Purple Way-Station)</key>
	<string>Relais (relais violet)</string>
	<key>Way-Station (Red Way-Station)</key>
	<string>Relais (relais rouge)</string>
	<key>Way-Station (White Way-Station)</key>
	<string>Relais (relais blanc)</string>
	<key>Way-Station (Yellow Way-Station)</key>
	<string>Relais (relais jaune)</string>
</dict>
</plist>
